[music]
bgMusicList=default.lst
bgMusicPlay=1
bgSoundVolume=10
[voice]
voiceName=VW Misaki
[Font]
font-name=Verdana
font-weight=Bold
font-style=
font-size=12
font-color=#000
[theme]
bgOption=0
bgImgSrc=
bgLoadMode=0
btnOption=0
btnNormalImg=
btnActiveImg=
btnActiveFontColor=#400000
[game]
gameMode=0
